MyBB Central

Full Version: Template Help
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Can someone please help me convert a 1.2.14 template that will work with the latest version of Mybb?

I have asked the author twice, but he hasn't responded to me for some reason.
Uhm, When you upload the theme, Why'll importing your XML Document, On the bottom click Ignore Version Compatibility?
(Aug 10, 2009, 10:20 PM)Sikatrix Wrote: [ -> ]Uhm, When you upload the theme, Why'll importing your XML Document, On the bottom click Ignore Version Compatibility?

I tried that twice already and it looks bad. The template doesn't work at all.
(Aug 10, 2009, 10:20 PM)Sikatrix Wrote: [ -> ]Uhm, When you upload the theme, Why'll importing your XML Document, On the bottom click Ignore Version Compatibility?

Only do that if you're using a theme you know is made for 1.4, but the version inside the theme is outdated... ticking that won't suddenly make the theme work for 1.4.